.side-cv-block {
  position: fixed;
  right: 0px;
  bottom: 5%;
  border-radius: 10px 0 0 10px;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  z-index: 90;
  background: #00a0dc; }
  .side-cv-block li {
    border-bottom: 1px solid #60b7d8; }
    .side-cv-block li:last-of-type {
      border-bottom: 0px; }
    .side-cv-block li a {
      transition: .3s; }
      .side-cv-block li a:hover {
        opacity: .6; }

@media screen and (max-width: 768px) {
  .l-footer {
    padding-bottom: 20vw; }

  .c-selectedItem {
    bottom: 14vw; }

  .side-cv-block {
    bottom: 0px;
    width: 100%;
    border-radius: 0px;
    box-shadow: 0px;
    padding-bottom: env(safe-area-inset-bottom); }
    .side-cv-block ul {
      display: flex;
      border-top: 1px solid #EEE;
      width: 100%; }
      .side-cv-block ul li {
        width: 20%;
        box-sizing: border-box;
        border-left: 1px solid #60b7d8;
        border-bottom: none; }
        .side-cv-block ul li:first-of-type {
          border-left: 0px; }
      .side-cv-block ul a {
        display: block; }
      .side-cv-block ul img {
        max-width: 100%; } }